Bug 1340763 (CVE-2016-4471) - CVE-2016-4471 cfme: Privilege escalation causing arbitrary code execution
Summary: CVE-2016-4471 cfme: Privilege escalation causing arbitrary code execution
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2016-4471
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=low,public=20160812,reported=2...
Depends On: 1353731
Blocks: 1340766
TreeView+ depends on / blocked
 
Reported: 2016-05-30 09:14 UTC by Adam Mariš
Modified: 2019-06-08 21:13 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-12 21:25:00 UTC


Attachments (Terms of Use)

Description Adam Mariš 2016-05-30 09:14:22 UTC
It was found that attacker having the access to appliance filesystem is able to execute arbitrary code under the same privileges as appliance runs. This issue is present since upstream commit f077196c99feb874e5cba8b93c1f8dfe26421c1b.

Upstream patch:

https://github.com/ManageIQ/manageiq/pull/7856

Comment 2 Adam Mariš 2016-05-30 09:47:39 UTC
Acknowledgments:

Name: Simon Lukasik (Red Hat)

Comment 4 Kurt Seifried 2016-08-12 21:25:00 UTC
This issue was fixed in CloudForms 4.1 in erratum RHBA-2016:1348.


Note You need to log in before you can comment on or make changes to this bug.